View Issue Details

IDProjectCategoryView StatusLast Update
0001043NoesisGUIC# SDKpublic2018-11-30 20:35
ReporterKeldorKatarnAssigned Tosfernandez 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version2.2.0b5 
Summary0001043: VisualTreeHelper methods should receive a DependencyObject
DescriptionVisualTreeHelper.GetParent, VisualTreeHelper.GetChild, ... expect a DependencyObject instance in WPF.
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-05 18:10 sfernandez New Issue
2017-04-05 18:10 sfernandez Status new => assigned
2017-04-05 18:10 sfernandez Assigned To => sfernandez
2017-10-09 18:01 sfernandez Reporter sfernandez => KeldorKatarn
2018-11-01 02:14 jsantos View Status public => private
2018-11-22 20:17 sfernandez Target Version => 2.2.0
2018-11-22 20:17 sfernandez View Status private => public
2018-11-22 20:17 sfernandez Platform => Any
2018-11-30 20:35 sfernandez Status assigned => resolved
2018-11-30 20:35 sfernandez Resolution open => fixed
2018-11-30 20:35 sfernandez Fixed in Version => 2.2.0b5